package com.beanpodtech.allinone.bean;

public class ServiceTimeBean extends BaseRequestBean{

    private long date;

    public long getDate() {
        return date * 1000;
    }

    public void setDate(long date) {
        this.date = date;
    }
}
